#!/usr/bin/perl

use strict;
use FindBin;

=head1

This is a helper script to start web-based UI for Stunnix Obfuscators.
It is not useful for Windows since installer adds proper entry to Start Menu.

=cut

chdir "$FindBin::Bin/../lib/stunnix-webserver/";
if ($^O =~ /Win32/i)
{
    my $perlpath = $^X;
    $perlpath =~ s,[/\\]perl.exe$,\\wperl.exe,i;
    system("\"$perlpath\" startsite.pl");
} else {
    system("./startsite.pl");
};

